Topic: OSX+Alphatrack+Cubase6 not compatible

Hi!

Can anyone confirm this: The AlphatrackCN.bundle doesn't seem to be compatible with the brandnew Cubase 6. Whenever I quit Cubase it crashes on Snow Leopard 10.6.6.

Re: OSX+Alphatrack+Cubase6 not compatible

It would be good to get a statement on this as I don't really want to upgrade and lose the use of the Alphatrack.  Were you running 64-bit Cubase?

Re: OSX+Alphatrack+Cubase6 not compatible

I was running it in 32bit mode. The AlphaTrack still worked but Cubase6 crashed upon exit. It doesn't when the AlphaTrack is deleted from the Devices list in Cubase.

Re: OSX+Alphatrack+Cubase6 not compatible

I have the same problems using Alphatrack and Cubase 6 32bit on a Windows 7 64bit system. Cubase crashes upon exit. As soon as I remove the Alphatrack plugin Cubase does not crash anymore.

Regards,
Stephan

Re: OSX+Alphatrack+Cubase6 not compatible

Hi All,

I will check into this.  We don't have a version of Cubase 6 here but I'll try and get one and get back here as soon as I can.

CS

Re: OSX+Alphatrack+Cubase6 not compatible

Hi CS,

thanks for the quick response.

Regards,
Stephan

Re: OSX+Alphatrack+Cubase6 not compatible

I can confirm same issue with 32bit C6 on WIn7.

If you're thinking of upgrading, note that this issue does not really exclude using your AT....the crash only happens after the program has exited...so as long as you are working & saving your work before closing it is completely safe...just a little messy when you do shut down.

Good to see that Frontier are already responding though I don't believe C6 has made it to the US yet?

Sure they will have a fix soon.

Re: OSX+Alphatrack+Cubase6 not compatible

Yes, thanks for the quick reply CS

Re: OSX+Alphatrack+Cubase6 not compatible

Good work! I was having the same problem, but wasn't aware it was the Alphtrack until I spotted a post over on the Cubase forum.

Hope there's a fix for this soon.

Confirmed: OSX 10.6.6 and Cubase 6

Re: OSX+Alphatrack+Cubase6 not compatible

Help! My AlphaTrack has stopped working when upgrading to Cubase 6, not on the list of available devices after reviewing several times that the files were installed correctly. I hope you give us a solution ASAP, I can not work without my AlphaTrack and bought it 6 months ago.

MacPro 8 core 2,4Ghz, Mac OSX Snow Leopard, Cubase 6 64bit, Frontier Alphatrack


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 684

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/frontierdesign/frontierdesign.com/forums/include/parser.php on line 738

Re: OSX+Alphatrack+Cubase6 not compatible

andres wrote:

Help! My AlphaTrack has stopped working when upgrading to Cubase 6, not on the list of available devices after reviewing several times that the files were installed correctly. I hope you give us a solution ASAP, I can not work without my AlphaTrack and bought it 6 months ago.

MacPro 8 core 2,4Ghz, Mac OSX Snow Leopard, Cubase 6 64bit, Frontier Alphatrack

You need to install the driver (component) into the Cubase 6 application, like you did for Cubase 5. Follow the steps in the installation guide.

Steve

Re: OSX+Alphatrack+Cubase6 not compatible

Hi, just updated to Cubase 6 64/32 bit on Win7 x64......and Alphatrack stop working after few seconds......

No problem at all with Cubase 5 32 bit and same O.S.

HURRY UP.....plz.... :-D

Re: OSX+Alphatrack+Cubase6 not compatible

I have not explained well:

- In Cubase 6 to 64 bit, OSX 10.6.6, the AlphaTrack not appear on devices after installing all the files properly.
- Starting Cubase 6 in 32 bit mode, and with the same configuration, it appears AlphaTrack and works well, only to crash when closing Cubase.

We expect a solution to use it without problems in any way.
Thanks.

Re: OSX+Alphatrack+Cubase6 not compatible

I'm using Cubase 6 32 bit after recently upgrading from Cubase 5.  Now Alphatrack has stopped working completely.  I've place the .dll file in the components folder yet still not appearing in the cubase device setup dialogue. I'm using OSx10.6.6.

Re: OSX+Alphatrack+Cubase6 not compatible

Hi everyone,

After getting a copy of Cubase 6 I have noticed much of the same symptoms as everyone else:

*Cubase crashing when exiting (with AlphaTrack configured). It won't crash when AlphaTrack isn't on the device list.

*In Cubase (32-Bit mode) the AlphaTrack is listed on the device list but the controller will lock up after a minute or two

*In Cubase (64-Bit mode) the AlphaTrack isn't recognized in the device list at all

There were similar issues when Logic had their version (9.1.3?) that allowed for a 32/64 bit versions. I've forwarded this message on and hopefully this can be resolved soon.

I haven't yet seen this in Windows but I'll keep messing with it and see if I can reproduce your symptoms cuboquattro.

CS

Re: OSX+Alphatrack+Cubase6 not compatible

Thanks for the update - it's good to know it's being looked at.

Re: OSX+Alphatrack+Cubase6 not compatible

I'm kind of getting used to NOT using my alphatrack now...  It's just sitting on my desk gathering dust.  Looking forward to a fix for this

Re: OSX+Alphatrack+Cubase6 not compatible

Hi kihikihi,

You might get mixed results in Cubase 32 but your problem might be because of a wrong plug-in file.  You said:

"I've place the .dll file in the components folder yet still not appearing in the cubase device setup dialogue. I'm using OSx10.6.6."

But it shouldn't be a .dll file in OSx, it should be an AlphaTrackCN.bundle file.  Maybe that's what you meant.

CS

Re: OSX+Alphatrack+Cubase6 not compatible

Any chance of getting a progress report? Having the Alphatrack bundle installed on Cubase 6 Mac still causes the program to crash upon quitting.

Re: OSX+Alphatrack+Cubase6 not compatible

Sorry, bobulusbillman, no news yet.

CS

Re: OSX+Alphatrack+Cubase6 not compatible

Thanks CS, but tried the bundle too and still no luck.

Cheers.